.browse-page {
	padding: 0px;
	margin: 70px auto 0px auto;
	max-width: 1366px;
	background: transparent;
}

.browse-page .accordion {
	width: 320px;
	background: none;
}

.browse-page .accordion.pfixed {
	position: fixed;
	top: 75px;
}

.browse-box {
	width: 100%;
	height: auto;
	background-color: var(--rp-white-color-3);
	padding: 30px 0px 0px 0px;
	margin-bottom: 30px;
}

.vol-issu-head {
	font-family: var(--rp-primary-sans-font);
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	color: var(--rp-gray-color-1);
}

.journal_result h6 a,
.journal_result h6 {
	font-family: var(--rp-primary-serif-font);
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 26px;
	color: var(--rp-gray-color-1);
}

.journal_result h6 a * {
	font-family: var(--rp-primary-serif-font);
	font-size: 100%;
}

.journal_result h6 a:hover {
	color: var(--rp-primary-color-dark-hover);
}

.journal_result .journal_authors {
	font-family: var(--rp-primary-serif-font);
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	line-height: 22px;
	color: var(--rp-journal-meta-font-color-1);
	margin: 0px 0px 5px 0px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 350px;
}

.journal_result .journal_authors * {
	font-family: var(--rp-primary-serif-font);
}

.journal_result .journal_published {
	font-family: var(--rp-primary-serif-font);
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 22px;
	color: var(--rp-gray-color-2);
	margin: 0px 0px 20px 0px;
}

.articles-dis-box .article-head {
	border-bottom: 1px solid #E1E1E1;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

.share-btn-text+.material-icons {
	vertical-align: -6px;
	font-size: 20px;
}

/*
.ul-li-controls-list li:nth-child(1) .share-btn-text {
	margin-top: 3px;
}
*/
.home-page-banner-header .heading-1 {
	font-family: var(--rp-primary-serif-font);
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	line-height: 22px;
	color: var(--rp-white-color-3);
	padding: 16px 30px 16px 30px;
}

.journal_result .ul-li-controls-list li,
.journal_result .ul-li-controls-list li a {
	font-family: var(--rp-primary-sans-font);
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 22px;
	color: var(--rp-gray-color-2);
}

#volumeid+.select2-container {
	width: 100px !important;
}

#issueid+.select2-container {
	width: 120px !important;
}

.select2-results__option.select2-results__option--highlighted,
.select2-container--default .select2-selection--single .select2-selection__rendered {
	color: var(--rp-gray-color-1) !important;
	font-family: var(--rp-primary-sans-font);
	font-style: normal;
	font-weight: 600;
	/*	font-size: 16px;
	line-height: 21px;*/
}

.browse-page .accordion .accordion-content.height-300 {
	height: 100% !important;
	max-height: 300px !important;
}

.browse-page .articles-box {
	margin-bottom: 10px;
}

.preview-format {
	display: inline-block;
	flex-direction: row;
	width: auto;
	margin: 0px 0px 0px 10px;
}

.preview-format .pdf-link,
.preview-format .epub-link {
	display: inline-block;
	font-family: var(--rp-primary-sans-font);
	font-style: normal;
	font-weight: 600;
	font-size: var(--rp-font-size-16);
	line-height: var(--rp-line-height-21);
	text-align: center;
	color: #006AA9;
	margin-left: 22px;
}

.preview-format .pdf-link a,
.preview-format .epub-link a {
	font-family: var(--rp-primary-sans-font);
	font-style: normal;
	font-weight: 600;
	font-size: var(--rp-font-size-16);
	line-height: var(--rp-line-height-21);
	color: #006AA9;
}

.preview-format .pdf-link svg {
	width: 23px;
	vertical-align: -4px;
	padding-right: 3px;
}

.preview-format .epub-link svg {
	width: 23px;
	vertical-align: -4px;
	padding-right: 3px;
}

.show-btn {
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	text-decoration-line: underline;
	color: #F37023;
	margin-left: 28px;
}

.issue {
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	line-height: 36px;

	color: #000000;
}

.more-subject-wrapper {
	margin-top: 19px;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 27px;
	/* or 180% */


	color: #000000;

}

.journel-btn-holder ul li {
	display: inline;
	text-decoration: none;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 21px;
	color: #fff;
	background: #F37023;
	border-radius: 5px;
	padding: 7px 0px;
	margin-right: 10px;
	width: 175px;
	float: left;
	text-align: center;

}

.journel-btn-holder {
	float: right;
	margin-right: 45px;
}

.align-left {
	margin-left: 10px;
}

.align-right {
	margin-right: 10px;
}

.nova-text-to-speech ul {
	list-style-type: none;
}

.nova-text-to-speech ul li:before {

	content: "\2022";
	color: #7EDE04;

	font-weight: bold;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
}

.border1 {
	border-right: 1px solid rgba(0, 0, 0, 0.19);
}

.pn-btn-align {
	margin-bottom: 30px !important;
}

/*mobile-tab css*/

.mbtn {
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 21px;

	color: #757575;
}

.tabstorage {
	margin-top: 30px;
	margin-left: -15px;
}

.mbtn:hover {
	color: #757575;
}


.mtab {
	border: none;
}

.border2 {
	border-bottom: 1px solid rgba(0, 0, 0, 0.19);
}



.card-header .title {
	font-size: 17px;
	color: #000;
}

.card-header .accicon {
	float: right;
	font-size: 20px;
	width: 1.2em;
}

.card-header {
	cursor: pointer;
	border-bottom: none;
}

.card {
	border: 1px solid #ddd;
}

.card-body {
	border-top: 1px solid #ddd;
}

.card-header:not(.collapsed) .rotate-icon {
	transform: rotate(180deg);
}

.mobile-tab .accordion {
	float: none !important;
	background: transparent;
	padding: 0px;
	margin-top: 20px;
}

/*.accordion>.card {*/
/*    overflow: hidden;*/
/*    border-bottom: 1px solid #c4c4c4;*/
/*    border-top:none;*/
/*    border-right:none;*/
/*    border-left:none;*/
/*    */
/*}*/
.card {
	border: none;
}

.card-header {
	overflow: hidden;
	border-bottom: 1px solid #c4c4c4;
	border-top: none;
	border-right: none;
	border-left: none;
	margin-right: 20px;

}





@media only screen and (max-width: 767px) {
	.htab {
		display: none;
	}

	.book-wrap {
		margin: 0px !important;
	}

	.container-md .containerwidth .tabstorage {
		margin-left: 6px !important;
	}

	#singlej_home-page .grey-background {
		padding-left: 20px;

	}
}

@media only screen and (min-width: 767px) {
	.mobile-tab {
		display: none;
	}

}

.float-left {
	float: left;
}

@media (max-width: 767px) {
	a.see-prp {
		width: 100%;
	}
}

.lptitle {
	color: #554948;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.875;
}

.mt {
	margin-top: 80px;
}

.caro-height {
	min-height: 450px;
}

section.recent-book {
	width: 100%;
	/*    float: left;*/
	height: auto;
	background: #fff;
	z-index: 2;
	position: relative;
	padding: 0% 0 5% 0;

}

.recent-slick {
	width: 100%;
}

.accordion>.card {
	border-bottom: 1px;
}

.card .card-header {
	background: #FFEEE2;
	color: #4B3E35;

}

.card-header.collapsed {
	background: #F6F6F6;

}

.accordion>.card>.card-header {

	margin-bottom: 1px !important;
}

.card-body {
	border-top: none;
}

.recent-slick .rc-img .live-box.caro-height::before {
	border: none;
}

.recent-slick .rc-img .live-box.caro-height::after {
	border: none;
}

.slick-slide img {
	display: block;

	box-shadow: 0px 4px 10px rgb(0 0 0 / 15%);

}




.recent-slick .slick-prev::before {
	content: "";
	background: url(/public/assets1/home/arrow.png)no-repeat;
	width: 35px;
	height: 35px;
	background-size: cover;
	display: block;
}

.recent-slick .slick-next::before {
	content: "";
	background: url(/public/assets1/home/arrow-1.png)no-repeat;
	width: 35px;
	height: 35px;
	background-size: cover;
	display: block;
}

.recent-slick .slick-prev {
	left: 47%;
	top: auto;
	bottom: -40px;
}

.recent-slick .slick-next {
	right: 48%;
	top: auto;
	bottom: -40px;
}

.recent-slick {
	width: 100%;
}

@media (min-width: 768px) and (max-width: 1024px) {
	.recent-slick .slick-prev {
		left: 46%;

	}

	.recent-slick .slick-next {
		right: 47%;
	}

	section.recent-book {

		padding: 3% 0 60px 0;
	}
}

@media (max-width: 767px) {
	section.recent-book {

		padding: 3% 0 60px 0;
	}

	.recent-slick .slick-next {
		right: 40%;

	}

	.recent-slick .slick-prev {
		left: 40%;

	}
}

.slick-track {
	margin-left: 0px !important;
}

.caro-align {
	margin-left: 32px;
	margin-right: 32px;
}

@media (max-width: 767px) {
	.slick-slide img {
		margin: 0px auto;
	}
}

.see-all-container {
	margin: 0px auto;

}

.home-section .row .thump-image img {
	width: auto !important;
	height: 347px !important;
	box-shadow: 0px 10px 15px rgb(0 0 0 / 30%);
}

@media only screen and (min-width: 768px) {
	.home-section .row .thump-image img {
		margin-left: 17px;
	}
}

.home-section .row .thump-image {
	max-height: 349px;
	height: 349px;
	box-shadow: none !important;
	margin: auto;
	transition: box-shadow 0.8s;
	box-shadow: 0px 4px 10px rgb(0 0 0 / 15%);
	position: relative;
}

.see-all-container {
	background: #FAF7F4;
	box-shadow: 0px 4px 10px rgb(0 0 0 / 15%);
	height: 349px;
	text-align: center;
	color: #D8572A;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 232px;
}

.see-all-container img.rightarrow {
	width: 20px;
	display: block;
	margin: 10px auto;
	color: #D8572A !important;
	fill: #D8572A !important;
}